@charset "utf-8";

.red01 {
	color: #FF0000;
}
.red02 {
	color: #e83f6f;
}
.red03 {
	color: #ff6600;
}
.red04 {
	color: #810100;
}
.green01 {
	color: #61e786;
}
.margin8 {
	margin: 0px 0px 8px;
}
.margin10 {
	margin: 0px 0px 10px;
}
.margin16 {
	margin: 0px 0px 16px;
}
.fontsize10 {
	font-size: 10px;	
}